import { createContext, useState } from 'react';
export const MemoryContext = createContext<any>({});

export function MemoryProvider({children}) {
    const [memory, setMemory] = useState({});
    return (
        <MemoryContext.Provider value={{memory, setMemory}}>
            {children}
        </MemoryContext.Provider>
    )
}